[Closed] Support for 0.13.2 ?

Ask and solve about DragonetMC softwares here.
snailthinker
Posts: 12
Joined: February 11th, 2016, 6:33 am

[Closed] Support for 0.13.2 ?

Postby snailthinker » February 13th, 2016, 9:36 pm

I got everything working! but MCPE connections say "Outdated client!"

Is an upgrade in the works or is there any workaround for users of the latest MCPE clients?

Thanks very much (yet again!)

DefinitlyEvil
Site Admin
Posts: 38
Joined: February 4th, 2016, 4:13 am

Re: Support for 0.13.2 ?

Postby DefinitlyEvil » February 14th, 2016, 2:11 am

snailthinker wrote:I got everything working! but MCPE connections say "Outdated client!"

Is an upgrade in the works or is there any workaround for users of the latest MCPE clients?

Thanks very much (yet again!)


We won't update for it because we are updating for 0.14.x.

snailthinker
Posts: 12
Joined: February 11th, 2016, 6:33 am

Re: [Closed] Support for 0.13.2 ?

Postby snailthinker » February 14th, 2016, 4:41 am

I see... when's that scheduled for? Thanks!

DefinitlyEvil
Site Admin
Posts: 38
Joined: February 4th, 2016, 4:13 am

Re: [Closed] Support for 0.13.2 ?

Postby DefinitlyEvil » February 14th, 2016, 1:57 pm

snailthinker wrote:I see... when's that scheduled for? Thanks!

It's started already but there is no due date.


Return to “Questions & Answers”

Who is online

Users browsing this forum: No registered users and 1 guest